prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/librepomgr-git

Name: librepomgr-git
Description: Library for managing custom Arch Linux repositories
Version: 0.0.4-562.432a6e8
URL: https://github.com/Martchus/arch-repo-manager

Requires: c++utilities-git reflective_rapidjson-git libpkg-git libssl libcrypto
Requires.private:

Libs: -L${libdir} -lrepomgr-git -lpthread
Libs.private:
Cflags: -DBOOST_ASIO_DISABLE_CONCEPTS -I${includedir}
